
Minebea AccessSolutions Thai Ltd - Project progress work #462

Parent project # 534 (Closed): [PJ230042]Inbound Outbound Management System for MAST

HT_MAST : Duplicate  outbound bug

06 Mar 2024 22:26 - Soraya Norasing

Status: Closed Start date: 05 Mar 2024

Priority: Normal Due date: 31 May 2024

Assignee: Soraya Norasing % Done: 100%

Category:  Estimated time: 16.00 hours

Target version:  Spent time: 40.00 hours

Finish date: 08 Mar 2024 DB skills: MS SQL Server

Programming skills: Android/Java OS skills: Android

Description

-found duplicate data on Outbound function.

History

#1 - 06 Mar 2024 22:34 - Soraya Norasing

- Status changed from New to In Progress

- % Done changed from 0 to 70

Still finding duplicate data.

Find program bug.

add function for prevent duplicate data transmission by create list sending_ticket for checking data before sending.

#2 - 01 May 2024 17:13 - Ryo Nozaki

- Due date changed from 06 Mar 2024 to 31 May 2024

#3 - 04 May 2024 16:56 - Ryo Nozaki

- Project changed from 28 to Minebea AccessSolutions Thai Ltd

- Parent task set to #534

#4 - 11 Jul 2024 21:49 - Soraya Norasing

- Status changed from In Progress to Confirmation request

- % Done changed from 70 to 100

- Finish date set to 06 May 2024

- Programming skills Android/Java added

- DB skills MS SQL Server added

- OS skills Android added

Mr. Nack has solved the problem on the back end.

#5 - 11 Jul 2024 21:50 - Soraya Norasing

- Finish date changed from 06 May 2024 to 08 Mar 2024

#6 - 12 Jul 2024 16:27 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#7 - 13 Jul 2024 18:38 - Ryo Nozaki

- Status changed from Close request to Closed
